<?php

function ultra_child_enqueue_parent_style() {
	wp_dequeue_script( 'ultra-theme' );
	wp_enqueue_script( 'ultra-child-theme', get_stylesheet_directory_uri() . '/js/jquery.theme.js', array('jquery'), '1.0.2', true );
    wp_enqueue_style( 'ultra-parent-style', get_template_directory_uri() . '/style.css' );
}
add_action( 'wp_enqueue_scripts', 'ultra_child_enqueue_parent_style', 100 );

/**
 * Setup the child theme
 */
function ultra_child_setup() {
	siteorigin_webfonts_remove_font( 'Muli' );
	siteorigin_webfonts_remove_font( 'Lato' );
}
add_action( 'after_setup_theme', 'ultra_child_setup', 100 );

